big_upload_images = "The uploaded images size exceeds the maximum allowed limit. Please contact the server administrator."
imageFormatError = "The uploaded file is not an image."
image_not_resize = "Cannot resize the image."
upload_error = "Error! The images have not been uploaded."
upload_ok = "The images have been uploaded."
upload_warning = "The images have been uploaded, but with warnings."
